Subject: [Bier] Security framework ...

From: Tony Przygienda <[email-masked]>
Date: Wed, 4 Nov 2015 17:26:36 -0800

<wg-chair-hat>

Alia pointed out to me that we'll need a security framework for BIER. I'll
be picking up some conversations with Stephen Farrell but the job is pretty
much open right now. I have not pre-conception what we end up with
(framework/requirements/spec docs or just a single doc) but security
experts are needed to look the technology over so apply inside. Moderate
amounts of beer can be footed by me if mini-bar mini-bofs are necessary ;-)

--- tony

</>

-- 
*We’ve heard that a million monkeys at a million keyboards could produce
the complete works of Shakespeare; now, thanks to the Internet, we know
that is not true.*
—Robert Wilensky